package dev.peerat.backend.model;

import java.time.LocalDateTime;

import dev.peerat.mapping.Treasure;

@Treasure
public class Puzzle{

	private int participantCount;
	private LocalDateTime start;
	private LocalDateTime end;
	private Chapter chapter;
	
	public int getParticipantCount(){
		return this.participantCount;
	}
	
	public LocalDateTime getStartTime(){
		return this.start;
	}
	
	public LocalDateTime getEndTime(){
		return this.end;
	}
	
	public Chapter getChapter(){
		return this.chapter;
	}
}
